String.prototype.trim = function() {
	return this.replace(/^\s+|\s+$/g,"");
}
//+++
function fFiltrar(){
	document.getElementById("TxtAc").value="F";
	document.getElementById("Frm").submit();
}
//
function fCancelar(){
	SM("L");
}
//
function fGuardar(){
	var Noml=gv("Noml");
	var Nomc=gv("Nomc");
	var Dir=gv("Dir");
	var fe_hab=gv("feHab");
	var fe_nom=gv("feNom");
	var fe_ruc=gv("feRuc");
	var fe_dep=gv("feDep");
	var fe_prv=gv("fePrv");
	var fe_dis=gv("feDis");
	var fe_ubi=gv("feUbi");
	var fe_dir=gv("feDir");
	var fe_ema=gv("feEma");	
	//
	if(jVac(Noml,"Ingrese el nombre de la empresa","Noml"))return;
	if(jVac(Nomc,"Ingrese el nombre corto de la empresa","Nomc"))return;
	//
	if(fe_hab=="SI"){
		if(jVac(fe_nom,"Ingrese el nombre comercial de la empresa","feNom"))return;
		if(jVac(fe_ruc,"Ingrese el numero de ruc de la empresa","feRuc"))return;
		if(jVac(fe_dep,"Ingrese el nombre del departamento","feDep"))return;
		if(jVac(fe_prv,"Ingrese el nombre de la provincia","fePrv"))return;
		if(jVac(fe_dis,"Ingrese el nombre de la distrito","feDis"))return;
		if(jVac(fe_ubi,"Ingrese el ubigeo","feUbi"))return;
		if(jVac(fe_dir,"Ingrese la direccion de la empresa","feDir"))return;
		if(jVac(fe_ema,"Ingrese el email de la empresa","feEma"))return;
	}
	//	
	if(gv("CmdG")=="Guardar"){
		document.getElementById("CmdG").disabled=true;
		SM("G");
	}else{
		document.getElementById("CmdG").disabled=true;
		SM("M");
	}
}
